body {
    margin: 0;
    font-family: arial;
    background: #202020;
    color: white;
}

#preview {
    font-size: 20px;
    padding: 25px;
    max-width: 55vw;
    margin: 10px;
    border: 1px solid #1d1d1d;
    border-radius: 15px;
    background: #2b2b2b;

}


.header {
    font-weight: bold;
}

#tools {
    position: fixed;
    top: 0;
    font-size: 20px;
    padding: 25px;
    margin: 10px;
    border: 1px solid #1d1d1d;
    border-radius: 15px;
    background: #2b2b2b;
    right: 0;
}



.inp {
    display: flex;
    align-items: center;

}

textarea::-webkit-scrollbar {
    display: none;
}

.inpText {
    resize: none;
    font-size: 15px;
    padding: 10px;
    height: 30px;
    width: 300px;
    margin: 3px;
    border-radius: 5px;
    border: 1px solid #323232;
    background: #373737;
    color: #cfcfcf;
    margin-right: 100px;
    font-family: arial;
}

.button {
    text-align: center;
    cursor: pointer;
    padding: 12px;
    margin-left: 10px;
    font-size: 12px;
    border-radius: 5px;
    border: 1px solid #323232;
    background: #373737;
    color: #cfcfcf;
    min-width: 40px;
}

.plus {
    text-align: center;
    cursor: default;
    padding: 12px;
    margin-left: 10px;
    font-size: 12px;
    border-radius: 5px;
    border: 1px solid #323232;
    background: #303030;
    color: #cfcfcf;
    min-width: 40px;
}

.button:hover {
    background: #303030;
}

.button:active {
    background: #2d2d2d;
}

.buttonAll {
    text-align: center;
    margin: 3px;
    cursor: pointer;
    padding: 15px;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #323232;
    background: #373737;
    color: #cfcfcf;
}

.buttonAll:hover {
    background: #303030;
}

.buttonAll:active {
    background: #2d2d2d;
}

#clear {
    float: right;
}

.count {
    text-align: center;
    margin-left: 5px;
    margin-right: -5px;
    cursor: default;
    padding: 12px;
    font-size: 12px;
    border-radius: 5px;
    border: 1px solid #323232;
    background: #303030;
    color: #cfcfcf;
    min-width: 40px;
}

img {
    width: 50px;
    margin-left: 10px;
    margin-bottom: 10px;
    border-radius: 90px;
    box-shadow: 0 2px 5px 3px #151515;
}

#icons{
    position: absolute;
    left: 0;
    bottom: 0;
}